Update auf 5.2 nicht möglich (PHP!), wie alte Version wiedferherstellen?

Hallo zusammen,

leider funktioniert das Update wegen inkompatibler PHP Version nicht. Screenshot - 5c43ea114e4a04584f452f2924fde99d - Gyazo

Ich habe die Dateien per FTP Hochgeladen. Gibt es eine Möglichkeit die „alte“ Version wiederherzustellen?

@Beastmode schrieb:

Hallo zusammen,

leider funktioniert das Update wegen inkompatibler PHP Version nicht.

 

Ich habe die Dateien per FTP Hochgeladen. Gibt es eine Möglichkeit die “alte” Version wiederherzustellen?

Hallo,

eigentlich wäre es ja nur möglich, ein 5.1.6 - Installationspaket hochzuladen und zu hoffen, dass dann so ausreicht. Sonst müsste man eben das Backup einspielen, das man ja vor jedem Update anfertigen soll. Wurde das Update denn schon angefangen oder hat er schon vorher die Meldung gebracht?

Was spricht dagegen, die PHP-Version zu erhöhen?

Das automatische Update prüft ja, ob alle Voraussetzungen (Serverlandschaft, Plugins) erfüllt sind.

Beste Grüße

Sebastian

Hallo Sebastian,

Danke für Deine Antwort. Nein das Update wurde nicht ausgeführt da ja die Seite wegen der “alten” PHP Version nicht errecihbar ist. Ein PHP Update liegt nicht in meinen Händen sondern in denen meines Hosters, Derzeitig leider noch nicht möglich. Ich versuche nun das  Installationspaket von 5.1.6 hochzuladen.

@Beastmode schrieb:

Hallo Sebastian,

Danke für Deine Antwort. Nein das Update wurde nicht ausgeführt da ja die Seite wegen der “alten” PHP Version nicht errecihbar ist. Ein PHP Update liegt nicht in meinen Händen sondern in denen meines Hosters, Derzeitig leider noch nicht möglich. Ich versuche nun das  Installationspaket von 5.1.6 hochzuladen.

Hallo,

am besten legst du dir vorher vom aktuellen Stand ein Backup an.

Selbst die meisten “Billig-Hoster” bieten ein kostenfreies Update der PHP-Version an, hast du einmal bei deinem Hoster nachgefragt?

Beste Grüße

Sebastian

Hallo,

wird ab sofort gemacht, bin neu in Sachen Shopware und Shop befindet sich erst gerade im Aufbau. Update der PHP Version steht demnächst an.Habe das Paket nun hochgeladen. Nun komme ich aus dem Wartungsmodus nicht mehr raus… welche ordner oder Dateien muss ich per FTP denn löschen?